123 comments found

AliAnn Purchased

Wordpress and WooCommerce recently updated on my site and now I’m receiving this error message, please help!

Your theme has bundled outdated copies of WooCommerce template files – if you encounter functionality issues on the frontend this could the reason. Ensure you update or remove them (in general we recommend only bundling the template files you actually need to customize). See the system report for full details.

Thank you so much!

Default-user
AliAnn Purchased

Thanks so much for the quick reply! Forgive me as I’m not a developer….where is that php located?

webinpixels

You need to open the file via FTP or CPANEL, “wp-content/themes/wokeystore/woocommerce/checkout/review-order.php”

Default-user
AliAnn Purchased

SUCCESS!!! Thank you!!

surfway Purchased

Hello Do any one can help me with resizeing the clients logo(the three gray images on front page in the live demo) i have try to inser them, but the size are too small and i can not find how can i resize them to the larger as its look like on “live demo”.. my site is www.dtex.dk

webinpixels

Hi

That was not using clients logo module. We use “Textarea/HTML” module and manually insert the html tags
<a href="#"><img src="img-url-here" alt="" /></a>

just simple like that! :)

Thanks!

Working on existing installation for someone else who purchased Wokeystore. Now we need to update the included Premium Revolution Slider from 4.2.2 to 4.5. How to update that? WP does not mention the update exist. Thanks.

webinpixels

Revolution slider is not listed on wordpress.org that is why WP does not mention the update is exists. You need to purchase new version of the plugin to update it.

I only support user that have “purchased” badge. sorry, for next question please ask your client to post question.

thanks!

by
by
by
by
by
by